/* xtreme 11jul14 */

/*============================RESET======================================*/

body,div,ul,ol,li,td,h1,h2,h3,p,a,table,form,img { margin:0; padding:0; border:0; outline:0; }
table                                            { border-collapse:collapse; border-spacing:0;}
a img,a:link img,a:visited img                   { outline:0; border:0; }
ol,ul                                            { list-style:none;}
.clearfix:after                                  { content: ""; display:table; clear:both;}

img {
max-width: 100%;
/*display: block;*/
border: 0;
-ms-interpolation-mode: bicubic;
image-rendering: optimizeQuality;
_width: 100%;
}
/*===========================LAYOUT=====================================*/

body                        { background:#fff; }
  div.dToplinks             { max-width:960px; margin:10px auto 3px; font-size:1.1rem; text-align:right; padding-right:4px; color:#fff;} 
  div.dContainer            { max-width:960px; margin:0 auto 20px auto; /*border:1px solid #0C0505;*/ box-shadow: 0 3px 18px 1px rgba(0,0,0,0.75); background:#fff; } 
      div.dBanner           { background:#ddd; position:relative;}     
         div.dSlider        { }
      div.dMain             { position:relative; padding:70px 0; }
         div.dContent       { float:right; width:71%; margin-right:3%; }
         div.dSidebar       { float:left;  width:20%; margin-left:3%; }
           div.dNav         { position:absolute;
           							top:0;
           							background:#fff;
           							width:100%; 
										/*background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.99) 0%, rgba(128, 128, 128, 0.1) 50%, rgba(254, 254, 254, 0.99) 100%);
										background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.99) 0%, rgba(128, 128, 128, 0.1) 50%, rgba(254, 254, 254, 0.99) 100%);
										background: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0.99) 0%, rgba(128, 128, 128, 0.1) 50%, rgba(254, 254, 254, 0.99) 100%);
										background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.99) 0%, rgba(128, 128, 128, 0.1) 50%, rgba(254, 254, 254, 0.99) 100%);
										background: linear-gradient(to top, rgba(0, 0, 0, 0.99) 0%, rgba(128, 128, 128, 0.1) 50%, rgba(254, 254, 254, 0.99) 100%);*/
        								/*border-top:1px solid #000;*/
           						 }
      div.dFooter           { clear:both; padding:20px 0 20px 1.6%; border-top:4px solid #0C0505; background-color:#F15E22;}     
         div.dFooterContent { text-align:center; clear:left;} 
          div.dFooterLinks	 { /*background-color:#fff; */width:90%; margin:0 auto; text-align:center;}    

/*adaptive/responsive*/
@media (max-width:600px) {
	div.dContent       { float:none; width:95%; margin:0 auto; }
	div.dSidebar       { float:none; clear:right; width:80%; margin:20px auto; }
	img.imgMain        { width:150px;}
}


/*==========================TYPOGRAPHY===================================*/

/*all fonts measured in rems so font size wont inherit*/
/*with pixel fallback */
/*text elements styled explicitly because some elements refuse to inherit from body*/

html { font-size:62.5%; } /*reduces root font from 16px to 10px*/

/*primary font face*/
p,li,h1,h2,h3,h4,h5,td,th,textarea,legend,label,input,select,div,span {
	font-family: Verdana, sans-serif; 
	color:#0C0505;
} 

/*main body font size*/
p,li,td,th,textarea,legend,label,input,select,div,span  { 
	font-size:12px;
	font-size:1.2rem;
}

/*defaults*/
p {
	margin-bottom:0.7em;
}
h1 {
	margin-bottom:1em;
	font-size:20px;
	font-size:2.0rem;
	color:#0C0505;
}
h2 {
	margin-top:1.5em;
	margin-bottom:0.6em;
	font-size:16px;
	font-size:1.6rem;
	color:#0C0505;
}
h3 {
	margin:5px 0 10px;
	font-size:14px;
	font-size:1.4rem;
}
h4 {
	margin:5px 0;
	font-size:12px;
	font-size:1.2rem;
	color:#0C0505;
}

/*hyperlinks*/
a, a:visited,a:active,span.mail { /*last one is for the js email spambot protecter*/
	color:#444;
	text-decoration:underline;
}
a:hover {
	color:#0C0505;
	text-decoration:underline;
}
/* toplinks */
a.main:link, a.main:visited, a.main:active {/* on light background */
	color:#F15E22;
	text-decoration: underline;
}
a.main:hover {
	color:#F15E22;
	text-decoration: none;
} 
div.dToplinks img{/* for Facebook logo */
	display:inline; 
	vertical-align:middle;
}
/* eo top links */
/*===========================FORMS=========================================*/
/* xxxx see also formman_styles that overrides */
fieldset { 
	padding: 10px; 
	border: 2px solid #F15E22; 
	border-radius: 5px;
	/*background: transparent url(../imgs/180-bg-account.png) repeat-x bottom left;*/
}
legend {
	margin-left: 10px;
	font-weight: bold;
}
input,textarea,select{
	border:1px solid #B69FA9;
	border-radius:2px;
	color:#0C0505;
	padding:2px;
}

input[type="submit"],input[type="button"] { 
	background:#F15E22; 
	border-radius:4px; 
	padding:1px 15px; 
	cursor:pointer;
}
input[type="submit"]:hover, input[type="button"]:hover  { 
	background: #b8b8b8; 
	box-shadow: 0 0 4px rgba(0,0,0,0.5);
}
input[type="button"][disabled], input[type="button"][disabled]:hover { 
	background:#ddd; 
	color:#000; 
	cursor:default;
	box-shadow: none;
}

div.form-row {
	clear:both; 
	margin-top:12px;
}
div.form-row label {
	float:left;
	width:40%;
	text-align:right;
	padding-bottom:5px;
}
div.form-field{
	float:left;
	text-align:left;
	padding-bottom:5px;
	width:50%;
	margin-left:1%; 
}
div.form-buttons {
	clear:both; 
	padding-top:20px;
	text-align:center;
}

input.vhp { display:none;} /*honeypot*/


 
/*===========================HEAD/FOOT=====================================*/

/* banner */
div.dBanner img {width:100%; display:block; } 
div.dBannerOverlay { position:absolute; width:100%;top:0px; }
div.dBannerOverlay img {width:100%; display:block; } 


/*search box over the slider*/
div.dBannerTools{
	position:absolute;
	top:-30px;
	right:20px;
	z-index:200;
}


/* footer, contact etc*/
/* textnav covered in the nav section*/
div.dFooter p { font-size:1.0rem; }

/* the WDW footer */
p.pWDW     { font-size:1.0rem; text-align:center;}
p.pWDW a   { text-decoration:none;}
p.pWDW em  { font-style:italic; color:#ff00ff;}


/* sidebar boxes */
div.dSide, div.dAside, div#briefcartview{
	margin:10px 0;
	border-top:1px solid #4E2138;
	border-left:1px solid  #fff;
	background-color:#ddd;
	padding:5px;
	border-radius: 4px;
	box-shadow: 0 1px 2px 1px rgba(0,0,0,0.75);
	clear:both;
}

/* reduce sidebar font size*/
div#briefcartview p,div#briefcartview input,div#briefcartview div { 
	font-size:1.0rem; 
	text-align:center;
}
div.dSide p, div.dSide td,  div.dSide label,div.dSide input, div.dSide span { font-size:1.0rem;}
div.dAside p,div.dAside td, div.dAside label,div.dAside input, div.dAside span { font-size:1.0rem;}

div.dSide h2, div.dAside h2, div#briefcartview h2, div.dSide h4{
  font-size: 1.38rem;
  margin: 0 0 5px;
  padding: 0;
  color:#0C0505;
}
div.dAside h3 {color: #5A3160; font-size:1.0rem; margin: 0 0 1px; }
div#briefcartview p.pTotal { font-weight:bold;}
div#briefcartview div.buttons { text-align:center;}

div.dAside .tdSubsM { text-align:left;}

div#user-login span input {width:92%; }
input.inpButton { float:right; margin-top:4px;padding:1px;}
div#user-toolbar { clear:both;}



/*=======================MARKUPPER STYLES================================*/

div.dVideo-wrapper{ 
	/*float:left;*/
	margin:10px auto;
	width:100%;	
	max-width:800px;
}
div.dVid {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden; 
}
div.dVid iframe,  
div.dVid object,  
div.dVid embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Images with captions */
table.tabImageL{
	float:left;
	margin:5px 20px 10px 0px;
	text-align:center;
	table-layout:auto;
	width:1px;
}
table.tabImageR{
	float:right;
	margin:5px 0px 10px 20px;
	text-align:center;
	clear:right;
}
td.tdImage{
	text-align:center;
	font-size:0.9rem;
}
td.tdCaption{
	font-size:0.9rem;
	font-style:italic;
	text-align:right;
}

/* showpage bits and bobs */
div.dInfo img, div.dInfo h4 {display:inline-block; font-size:1.1rem; vertical-align:middle;}
img.imgInTd { width:100%;}
table.tabImageR {width:45%;}   
div.dItem{
	
}
img.imgCentred{
	width:100%;
	margin:auto;
}

/* call to action */
div.dMore{  
	float:right;  
	clear:right;
	width:30%;
	margin:5px 1% 5px 0;
	border:1px outset #0C0505;
	padding:10px 70px 10px 5px;
	border-radius: 5px;
	color:#fff;
	text-decoration:none; 
	text-align:center;
	font-size:16px;
	font-size:1.6rem;
	font-weight:bold;
	box-shadow: 3px 3px 4px #202020;
	background: #F15E22 url(../imgs/arrow_icon.png) no-repeat scroll right;
}

hr.hrDivider, hr.hrButtonGroup {
	border:0;
	height:1px;
	background-image: -webkit-linear-gradient(left, rgba(241,94,34,0), rgba(0,0,0,0.75), rgba(241,94,34,0));
	background-image: -moz-linear-gradient(left, rgba(241,94,34,0), rgba(0,0,0,0.75), rgba(241,94,34,0));
	background-image: -ms-linear-gradient(left, rgba(241,94,34,0), rgba(0,0,0,0.75), rgba(241,94,34,0));
	background-image: -o-linear-gradient(left, rgba(241,94,34,0), rgba(0,0,0,0.75), rgba(241,94,34,0));
}

/* tablify */
table.tabGen{
 	margin:20px 0;
 	border-collapse: collapse;
 	width:auto;
 	border:1px solid #eee;
 }
tr.trGen{
 	
 }
th.thGen{
 	font-size:14px;
	font-size:1.4rem; 
 }
td.tdGen{
 	width:auto;
 	vertical-align:top;
 	padding:5px 0.5%;
 	text-align:left;  
 	font-size:12px;
	font-size:1.2rem;
 }
/* end tablify */

ul.ulGen {display:block; margin: 5px 5px 1.0em 10px;padding: 0 0 0 5%; width:auto;  text-align:left;}
ul li.liGen {list-style: square outside none;color:#000;}
ol.olGen{margin: 5px 5px 1.0em 5%;padding: 0 0 0 5%; width:auto;  text-align:left;}
ol li.liGen{list-style: decimal outside;}

/*==========================NAV=========================================*/

/* superfish tweaks */
ul.sf-menu li a:hover {text-decoration:none;}

/* alt navs for responsive */
div.dNav div.narrow { display:none;}
div.dNav div.wide   { display:block;}

@media (max-width: 600px) {
	div.dNav div.narrow { display:block;}
	div.dNav div.wide   { display:none;} 
}

div.dNav div.narrow select { height:30px; width:100%; border:2px solid #ccc; background:#0C0505;color:white; font-weight:bold; font-size:1.4rem;  }
div.dNav div.narrow option { height:30px; background:#666;}
div.dNav div.narrow option.current {  color:red; }

div.dTextNav li a { text-decoration:none;font-size: 1.0rem;}
div.dTextNav li a:hover { text-decoration:underline;}

div.dTextNav li.level1 {
  float: left;
  width: 10.3%;
  padding-right:5px;
}
div.dTextNav li.level1 a {
  font-weight: bold;
}
div.dTextNav li.level1 a {
  font-weight: bold;
}
div.dTextNav li.level2 a {
  font-weight: normal;
}
div.dTextNav li.level3 a {
  font-weight: normal;
}

@media (max-width: 600px) {
	div.dTextNav  { display:none;} 
}



/*===========================FEATURES=========================================*/

/* try to only customise below this line*/
/* if you find yourself regularly overriding certain styles then move those changes above in trunk, so they propagate .*/

/* Basic jQuery Slider */
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:block;}
li.bjqs-slide   {position:absolute; display:none;}
ul.bjqs-controls {list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a {position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a {right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a {left:0;}
ol.bjqs-markers {list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered {text-align: center;}
ol.bjqs-markers li {display:inline;}
ol.bjqs-markers li a {display:inline-block;}
p.bjqs-caption {display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}



/*===========================SITE OVERIDES====================================*/

/* ie anthing unique to a particular site.*/

/*xtreme*/

/*button imgs*/
/*
body{
	background: -webkit-linear-gradient(top, rgb(241, 94, 34) 0%, rgb(241, 94, 34) 39%, rgb(12, 5, 5) 42%, rgb(12, 5, 5) 100%);
	background: -o-linear-gradient(top, rgb(241, 94, 34) 0%, rgb(241, 94, 34) 39%, rgb(12, 5, 5) 42%, rgb(12, 5, 5) 100%);
	background: -ms-linear-gradient(top, rgb(241, 94, 34) 0%, rgb(241, 94, 34) 39%, rgb(12, 5, 5) 42%, rgb(12, 5, 5) 100%);
	background: -moz-linear-gradient(top, rgb(241, 94, 34) 0%, rgb(241, 94, 34) 39%, rgb(12, 5, 5) 42%, rgb(12, 5, 5) 100%);
	background: linear-gradient(to bottom, rgb(241, 94, 34) 0%, rgb(241, 94, 34) 39%, rgb(12, 5, 5) 42%, rgb(12, 5, 5) 100%);
} 
*/

div.dContentButtons{/* xxxx */
	padding:0 0 0 8%;
}

div.dContentButton {
	display:inline-block;
	width:32%;
	margin-top:7px;
}


div.dContentButton a.disabled {
	opacity:0.3;
	cursor:default;
	margin-top:7px;
}
div.dContentButton img, div.dSideButton img {
	max-width:95%; 
	border-radius:5px;
	opacity:1;
}  
div.dSideButton img {
	max-width:100%; 
}
div.dContentButton a:hover, div.dSideButton a:hover {opacity:0.75;}
div.dContentButton a.disabled:hover {opacity:0.3;}


/*sidebar nav*/
div.dSideNav { margin:12px 0;}
div.dSideNav li a {
  background: none repeat scroll 0 0 #E6E7E8;
  border: 1px solid #C6C8CA;
  color: #0C0505;
  display: block;
  font-size: 14px;
  margin:0 0 4px;
  padding:7px 7px;
  text-decoration: none;
  text-transform: uppercase;
}

div.dSidebar li a.inactive { color:#bbb; cursor:default;}
div.dSidebar li a.inactive:hover { background:#E6E7E8;}
div.dSidebar li a:hover { background:#F15E22;}
div.dSidebar li a.down,
div.dSidebar li a.down:hover  { background:#F15E22;}

div.dSideNav .dVenueNav {margin-bottom:12px;}
div.dSideNav .dVenueNav img {border-radius:5px;}
div.dSideNav .dVenueNav a.neither img {opacity:0.6;}
div.dSideNav .dVenueNav a.up      img {opacity:0.3;}
div.dSideNav .dVenueNav a.down    img {opacity:1;}

div.dSideNav .dVenueNav a.neither img:hover {opacity:0.7;}
div.dSideNav .dVenueNav a.up      img:hover {opacity:0.4;}
div.dSideNav .dVenueNav a.down    img:hover {opacity:0.9;}




/* available at*/
div.dBodyAside    { border:1px dotted #c8c8c8; padding:1em; margin-top:2em;}
div.dBodyAside ul { padding-left:2em;}
div.dBodyAside ul li { 	list-style: disc outside;}

/* sidebar boxes */
div.dSide, div.dAside, div#briefcartview{
	border-radius: 0;
	background:#d8d8d8;
	border:0;
}

/*subscribe pane*/
table.tabSubs {width:50%;}
table.tabSubs td.tdSubsR input {width:100%;}
td.tdSubsM input { margin-top:5px;}

/* home link*/
div.dHomeLink { position:absolute; width:100%;top:-388px; height:388px; }
div.dHomeLink a { display:block; height:100%;}
div.dHomeLink a span { display:none;}

/* headings changes */          
h1, h2, div.dVenueSel{
	font-family: 'Michroma', sans-serif;
}
h1{
	color:#F15E22;   
	padding:4px 0 4px 8px; 
	margin:2px 0 1em 0;
	background: -webkit-linear-gradient(right, rgb(241, 94, 34) 0%, rgb(12, 5, 5) 4%, rgb(12, 5, 5) 100%);
	background: -o-linear-gradient(right, rgb(241, 94, 34) 0%, rgb(12, 5, 5) 4%, rgb(12, 5, 5) 100%);
	background: -ms-linear-gradient(right, rgb(241, 94, 34) 0%, rgb(12, 5, 5) 4%, rgb(12, 5, 5) 100%);
	background: -moz-linear-gradient(right, rgb(241, 94, 34) 0%, rgb(12, 5, 5) 4%, rgb(12, 5, 5) 100%);
	background: linear-gradient(to left, rgb(241, 94, 34) 0%, rgb(12, 5, 5) 4%, rgb(12, 5, 5) 100%);
} 


p{
	margin-right:3%;
	font-size:14px;
	font-size:1.4rem;
	line-height:1.4em;
}   
div.dContainer, div.dFooter{
	-moz-border-bottom-left-radius: 12px; 
  	-webkit-border-bottom-left-radius: 12px; 
   border-bottom-left-radius: 12px; 
   -moz-border-bottom-right-radius: 12px; 
  	-webkit-border-bottom-right-radius: 12px; 
   border-bottom-right-radius: 12px;	
}

div.dVenueSel {
	margin:-20px 0 10px 0; 
	padding:4px 0 4px 8px; 
	color:#F15E22;  
	font-size:18px;
	font-size:1.8rem;
	background: -webkit-linear-gradient(right, rgb(241, 94, 34) 0%, rgb(12, 5, 5) 4%, rgb(12, 5, 5) 100%);
	background: -o-linear-gradient(right, rgb(241, 94, 34) 0%, rgb(12, 5, 5) 4%, rgb(12, 5, 5) 100%);
	background: -ms-linear-gradient(right, rgb(241, 94, 34) 0%, rgb(12, 5, 5) 4%, rgb(12, 5, 5) 100%);
	background: -moz-linear-gradient(right, rgb(241, 94, 34) 0%, rgb(12, 5, 5) 4%, rgb(12, 5, 5) 100%);
	background: linear-gradient(to left, rgb(241, 94, 34) 0%, rgb(12, 5, 5) 4%, rgb(12, 5, 5) 100%);
}

div.dContentButtons { margin-top:2.5em;}
h3.h3ButtonGroup {
	font-family: 'Michroma',sans-serif;
	font-size:1.8rem;
	margin-top:1.5em;
}

.sf-menu a.inactive {
  color: #aaa;
  cursor:default;
}    
